RubyGems Navigation menu

hanami-router 2.0.0.alpha5

Rack compatible HTTP router for Ruby

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.1.0 - February 27, 2024 (24.5 KB)
  2. 2.1.0.rc3 - February 16, 2024 (24.5 KB)
  3. 2.1.0.rc2 - November 08, 2023 (24.5 KB)
  4. 2.1.0.rc1 - November 02, 2023 (24.5 KB)
  5. 2.1.0.beta1 - June 29, 2023 (24.5 KB)
  6. 2.0.0.alpha5 - May 04, 2021 (20.5 KB)
显示所有版本 (共 46 个)

Runtime 依赖 (3):

mustermann ~> 1.0
rack ~> 2.0

Development 依赖 (6):

bundler >= 1.6, < 3
rack-test ~> 1.0
rake ~> 13
rspec ~> 3.8
rubocop = 0.91

业主:

推送:

作者:

  • Luca Guidi

SHA 256 校验和:

26c81ccb009ae8984f22fb62539d3b69c334d013748d179561440b030655d73e

下载总量 1,024,684

这个版本 132,596

许可:

MIT

需要的 Ruby 版本: >= 2.6.0

新的版本需要开启多因素验证: true

需要的 RubyGems 版本: > 1.3.1

链接: